﻿/*STYLESHEET  - WebStart eComm */


.tbl-checkout {
    width: 600px;
    background-color: white;
    border-collapse: collapse;
    vertical-align: top;
    margin-left: auto; /*auto margins to center the table in ie*/
    margin-right: auto;
}

.heading h2 {
    border: 1px #666666 solid;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #000000;
    background-color: #A3DEFC;
    font-size: 1.2em;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 0px;
}

.background {
    background-color: #F0F8FF;
}

.head {
    background-color: #B5C7DB;
    padding-left: 5px;
}

/*Copyright WebStart Design*/
